<Page bFuzhu="1" bTingkao="1" Mp3="" WHImg="D:\我的图片\整体背景图" BgCorlor="0" bNULL="0" nMidLeft="304" nMidTop="196" nMidWidth="560" nMidHeight="378" nID="0" bLB="1" tcC="16777120" bC="0" lbC="12632064" transP="255" nDrawLine="2" nDrawRect="2" nDrawBold="1" nAllFrames="6" nPt="1">
<BodyS nBody="1">
<Body Type="C2" bCur="1" nTop="262" nLeft="476" BLeft="476" nRight="662" nBottom="320" nFont="1" nZhujian="0" nShanshuo="1" bZhuzi="0" bZhuhang="0" nR="168" nG="207" nB="171" nJianjinR="0" nJianjinG="0" nJianjinB="0" nSize="23" tcC="16777215" bC="0" lbC="13158600" transP="12" nDrawLine="2" nDrawRect="2" nDrawBold="1" nArrange="0" nSuojin="0" nLineDis="0" nPramDis="6" nID="0" nAngle="0">
<Chunk Type="R1" Size="23">
<Chunk>点击以下推广链接</Chunk>
</Chunk>
<Chunk Type="R1" Size="23">
<Chunk>可解除本次限制</Chunk>
</Chunk>
</Body>
</BodyS>
<GuanjianS nGuajian="4">
<Guajian nMTC="0" Path="" nSize="23" nLine="0" nTop="433" nBottom="456" nLeft="427" nRight="563" nID="2" nClass="0" nButtonClass="0" bPureChar="1" BtnName="2345网址大全"/>
<Guajian nMTC="0" Path="" nSize="22" nLine="0" nTop="433" nBottom="455" nLeft="620" nRight="741" nID="3" nClass="0" nButtonClass="0" bPureChar="1" BtnName="360绿色导航"/>
<Guajian nMTC="0" Path="" nSize="19" nLine="0" nTop="210" nBottom="229" nLeft="808" nRight="846" nID="1" nClass="0" nButtonClass="0" bPureChar="1" BtnName="关闭"/>
<Guajian nMTC="0" Path="control\IMG\动态\10.gif" nSize="60" nLine="10" nTop="-60" nBottom="0" nLeft="100" nRight="160" nID="0" nClass="0" nButtonClass="0" bPureChar="0"/>
</GuanjianS>
</Page>
